Bug 545521 - downloader module in nltk is missing from x86_64 version in release 4.fc12
Summary: downloader module in nltk is missing from x86_64 version in release 4.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nltk
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-08 19:17 UTC by alison.lee
Modified: 2010-05-27 18:30 UTC (History)
2 users (show)

Fixed In Version: python-nltk-0.9.9-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-27 18:30:45 UTC


Attachments (Terms of Use)

Description alison.lee 2009-12-08 19:17:51 UTC
Description of problem:
downloader module is missing from x86_64 version in release 4.fc12

Version-Release number of selected component (if applicable):
0.9.2

How reproducible:
very

Steps to Reproduce:
1.python 
2.import nltk
3.nltk.download()
  
Actual results: Python traceback
   Traceback (most recent call last):
     File "<stdin>", line 1, in <module>
   AttributeError: 'module' object has no attribute 'download'


Expected results:
Begin of download of data modules

Additional info:

Comment 1 Fedora Update System 2010-05-17 13:46:14 UTC
python-nltk-0.9.9-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-nltk-0.9.9-1.fc12

Comment 2 Fedora Update System 2010-05-18 17:39:36 UTC
python-nltk-0.9.9-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-nltk-0.9.9-2.fc12

Comment 3 Fedora Update System 2010-05-19 19:17:34 UTC
python-nltk-0.9.9-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-nltk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-nltk-0.9.9-2.fc12

Comment 4 Fedora Update System 2010-05-27 18:30:36 UTC
python-nltk-0.9.9-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.